[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.2750
RADIUS=0.36400
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.8700
DAMP=500
RATE=375395
DY0=1.3810
DY1=-0.0470
DX0=1.3389
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003504
RELAXATION_LENGTH=0.08438
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0012040
ROLLING_RESISTANCE_SLIP=5449
FLEX=0.00060400
CAMBER_GAIN=0.154
DCAMBER_0=1.20
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.56
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=9544
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=39
FZ0=3089
LS_EXPY=0.8467
LS_EXPX=0.9070
DX_REF=1.310
DY_REF=1.290
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bg_mercedes_gt63s_amg_tuned

[REAR]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.3150
RADIUS=0.36400
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.8900
DAMP=500
RATE=393136
DY0=1.3924
DY1=-0.0470
DX0=1.3619
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003439
RELAXATION_LENGTH=0.08438
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0012040
ROLLING_RESISTANCE_SLIP=5561
FLEX=0.00051600
CAMBER_GAIN=0.154
DCAMBER_0=1.20
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=6.98
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=10098
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=39
FZ0=3570
LS_EXPY=0.8639
LS_EXPX=0.9207
DX_REF=1.310
DY_REF=1.290
FLEX_GAIN=0.0286
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bg_mercedes_gt63s_amg_tuned

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003300
INTERNAL_CORE_TRANSFER=0.004300
FRICTION_K=0.05706
ROLLING_K=0.13
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.51
SURFACE_ROLLING_K=0.77630

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003500
INTERNAL_CORE_TRANSFER=0.003100
FRICTION_K=0.04355
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.97
SURFACE_ROLLING_K=0.79962

[__CM_FRONT_ORIGINAL]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.275
RADIUS=0.364
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.87
DAMP=500
RATE=375395
DY0=1.381
DY1=-0.047
DX0=1.3389
DX1=-0.045
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003504
RELAXATION_LENGTH=0.08438
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001204
ROLLING_RESISTANCE_SLIP=5449
FLEX=0.000604
CAMBER_GAIN=0.154
DCAMBER_0=1.2
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.56
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=9544
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=39
FZ0=3089
LS_EXPY=0.8467
LS_EXPX=0.9070
DX_REF=1.31
DY_REF=1.29
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.05
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00033
INTERNAL_CORE_TRANSFER=0.0043
FRICTION_K=0.05706
ROLLING_K=0.13
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.51
SURFACE_ROLLING_K=0.77630

[__CM_REAR_ORIGINAL]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.315
RADIUS=0.364
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.89
DAMP=500
RATE=393136
DY0=1.3924
DY1=-0.047
DX0=1.3619
DX1=-0.045
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.003439
RELAXATION_LENGTH=0.08438
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001204
ROLLING_RESISTANCE_SLIP=5561
FLEX=0.000516
CAMBER_GAIN=0.154
DCAMBER_0=1.2
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=6.98
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=10098
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=39
FZ0=3570
LS_EXPY=0.8639
LS_EXPX=0.9207
DX_REF=1.31
DY_REF=1.29
FLEX_GAIN=0.0286
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.05
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00035
INTERNAL_CORE_TRANSFER=0.0031
FRICTION_K=0.04355
ROLLING_K=0.15
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.97
SURFACE_ROLLING_K=0.79962

[REAR_1]
NAME=Hypercar Trofeo
SHORT_NAME=I
WIDTH=0.3150
RADIUS=0.36400
RIM_RADIUS=0.2667
ANGULAR_INERTIA=2.0599
DAMP=502
RATE=328000
DY0=1.3924
DY1=-0.0470
DX0=1.3619
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.002922
RELAXATION_LENGTH=0.09225
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0006741
ROLLING_RESISTANCE_SLIP=5548
FLEX=0.00041427
CAMBER_GAIN=0.128
DCAMBER_0=1.58
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.28
XMU=0.22
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=10388
PRESSURE_FLEX_GAIN=0.39
PRESSURE_RR_GAIN=0.41
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=33
FZ0=3749
LS_EXPY=0.7809
LS_EXPX=0.8557
DX_REF=1.517
DY_REF=1.502
FLEX_GAIN=0.0204
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=7
CX_MULT=1.17
RADIUS_ANGULAR_K=0.0185
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bg_mercedes_gt63s_amg_tuned

[REAR_2]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.3150
RADIUS=0.36400
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.9579
DAMP=499
RATE=310943
DY0=1.3924
DY1=-0.0470
DX0=1.3619
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_rear_2.lut
SPEED_SENSITIVITY=0.003043
RELAXATION_LENGTH=0.07792
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011238
ROLLING_RESISTANCE_SLIP=5371
FLEX=0.00058934
CAMBER_GAIN=0.125
DCAMBER_0=1.29
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.81
XMU=0.25
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=9078
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3803
LS_EXPY=0.8417
LS_EXPX=0.8998
DX_REF=1.310
DY_REF=1.304
FLEX_GAIN=0.0279
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=7
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0236
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bg_mercedes_gt63s_amg_tuned

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0182
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0004950
INTERNAL_CORE_TRANSFER=0.002858
FRICTION_K=0.05050
ROLLING_K=0.13
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.48
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.457866033782387
COOL_FACTOR=2.23
SURFACE_ROLLING_K=0.62810

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0158
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002059
INTERNAL_CORE_TRANSFER=0.000905
FRICTION_K=0.04324
ROLLING_K=0.13
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.48
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4641586763993
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.57364

[FRONT_1]
NAME=Hypercar Trofeo
SHORT_NAME=I
WIDTH=0.2750
RADIUS=0.36400
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.9211
DAMP=513
RATE=305144
DY0=1.3810
DY1=-0.0470
DX0=1.3389
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.002963
RELAXATION_LENGTH=0.05212
ROLLING_RESISTANCE_0=7
ROLLING_RESISTANCE_1=0.0008257
ROLLING_RESISTANCE_SLIP=5461
FLEX=0.00041476
CAMBER_GAIN=0.132
DCAMBER_0=1.22
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=6.65
XMU=0.22
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8941
PRESSURE_FLEX_GAIN=0.58
PRESSURE_RR_GAIN=0.77
PRESSURE_D_GAIN=0.0057
PRESSURE_IDEAL=32
FZ0=3658
LS_EXPY=0.7599
LS_EXPX=0.8613
DX_REF=1.518
DY_REF=1.509
FLEX_GAIN=0.0271
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.29
RADIUS_ANGULAR_K=0.0173
BRAKE_DX_MOD=0.04
__CM_SOURCE_ID=bg_mercedes_gt63s_amg_tuned

[FRONT_2]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2750
RADIUS=0.36400
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.9044
DAMP=539
RATE=301510
DY0=1.3810
DY1=-0.0470
DX0=1.3389
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_front_2.lut
SPEED_SENSITIVITY=0.003201
RELAXATION_LENGTH=0.07630
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009970
ROLLING_RESISTANCE_SLIP=5283
FLEX=0.00063390
CAMBER_GAIN=0.142
DCAMBER_0=1.48
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.19
XMU=0.26
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=5245
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3691
LS_EXPY=0.8366
LS_EXPX=0.8868
DX_REF=1.393
DY_REF=1.394
FLEX_GAIN=0.0282
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=5
CX_MULT=1.06
RADIUS_ANGULAR_K=0.0237
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bg_mercedes_gt63s_amg_tuned

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0182
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005864
INTERNAL_CORE_TRANSFER=0.003323
FRICTION_K=0.05655
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.48
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.460083845547539
COOL_FACTOR=2.05
SURFACE_ROLLING_K=0.51221

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0160
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001536
INTERNAL_CORE_TRANSFER=0.002259
FRICTION_K=0.04291
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.399153092425216
COOL_FACTOR=2.14
SURFACE_ROLLING_K=0.71695

